/* 
     Stylesheet for FBI CIUS Web Site - Wrapper 
     --------------------------------------------------------
     File Name: trellis.css
     Media: Screen
     Version: 1.1
     Created: 13 July 2006
     Last-Modified: 18 July 2006
     --------------------------------------------------------
*/ 


/* 
     HTML Elements
     ---------------------------------------------------------- */ 

/* --- Document Elements --- */
* { margin: 0px; padding: 0px; }

body { color: #000000; margin: 0px 0px 0px 0px; font-family: Arial, Helvetica, sans-serif; background: #ffffff; }

/* --- Block Elements --- */
br {}
hr { }
img {}
a img {border: 0px none;}

/* --- Header Text --- */
h1, h2, h3, h4, h5, h6 { font-family: Arial, Helvetica, sans-serif; } 
h1 { font-size: 36px; color: #2f4a9c; margin-bottom: 14px; line-height: 38px; }
h2 { font-size: 12px; color: #ffffff; margin-bottom: 2px; padding: 3px; background: #6d799c; }
h3 { font-size: 14px; color: #000000; margin-bottom: 2px; }
h4 { font-size: 12px; color: #000000; margin-bottom: 2px; }
h5 { font-size: 11px; color: #000000; margin-bottom: 2px; }
h6 { font-size: 10px; color: #000000; margin-bottom: 2px; }

/* --- Block Text --- */
p, blockquote, caption, div { font-family: Arial, Helvetica, sans-serif; } 
p {}
blockquote {}
caption {}
div {}

/* --- Text Elements --- */
a pre span sup small address{ font-family: Arial, Helvetica, sans-serif; }
a { color: #000000; }
a:hover { color: #2f4a9c; }
pre {}
span {}
sup {}
small {}
address {}

/* --- List Items --- */
ul, ol, li { font-family: Arial, Helvetica, sans-serif; }
ul {}
ul li {}
ol {}


/* --- Definition Elements --- */
dl, dt, dd { font-family: Arial, Helvetica, sans-serif; }
dl { margin: 20px 0px 10px 20px; }
dt { font-weight: bold; margin: 10px 0px 0px 0px; }
dd {}

/* --- Table  Elements --- */
table { font-family: Arial, Helvetica, sans-serif; }
table a {}
table a:hover {}
th { }
thead {}
tbody {}
tr {}
td { }
tfoot {}
legend {}

/* --- Inputs --- */
input, select, button, textarea { font-family: Arial, Helvetica, sans-serif; }
fieldset {}
legend {}
form {}
input {}
select {}
button {}
textarea {}

/* 
     Utility ID's
     ---------------------------------------------------------- */      
.clear { clear: both; overflow: hidden; width: 1px; height: 1px; margin: 0 -1px -1px 0; border: 0; font-size: 0px; line-height: 0px; }
.hide { display: none; }

	 
/* 
     Body Triggers
     ---------------------------------------------------------- */ 
body#homepage {  }
body#primary {  }
body#secondary {  }
body#interior_content {  }
body#interior_table {  }
     
	 
/* 
     HEADER
     ---------------------------------------------------------- */ 
#page_header { width: 970px; height: 171px; font-size: 12px; border-bottom: 2px solid #ffffff; background: #182650 url(../images/backgrounds/page_header.jpg) no-repeat 0px 0px; }
#page_header:after { content: ""; display: block; height: 171px; clear: both; }
#page_header { height: 171px; }
     
     #nav_utility { float: right; padding: 20px 20px 0px 0px; }
     #nav_utility li { float: left; list-style-type: none; padding: 0px 0px 0px 8px; background: url(../images/lists/pipe_utility.gif) no-repeat 4px 3px; }
     #nav_utility #selected a { font-weight: bold; text-decoration: none; }
     #nav_utility li.first { padding: 0px 0px 0px 0px; background: none; }
     #nav_utility a { color: #ffffff; }
     #nav_utility a:hover { color: #f6c73e; }
          
     .title_link { float: left; margin: 58px 0px 0px 17px; width: 403px; height: 97px; }
     .doj_link { float: right; margin: 65px 250px 0px 0px; width: 150px; height: 15px; }
     * html .doj_link { margin: 85px 250px 0px 0px; }
     .fbi_link { float: right; margin: 7px 225px 0px 0px; width: 175px; height: 15px; }
     * html .fbi_link { margin: 7px 225px 0px 0px; }
	
      
/* 
     PRIMARY NAVIGATION
     ---------------------------------------------------------- */ 
#nav_1 { width: 930px; padding: 7px 20px 7px 20px; font-size: 12px; border-bottom: 2px solid #ffffff; background: #f6c73e; }
#nav_1:after { content: ""; display: block; height: 100%; clear: both; }
#nav_1 { height: 100%; }
     #nav_1 li { float: left; list-style-type: none; padding: 0px 0px 0px 20px; background: url(../images/lists/pipe_nav.gif) no-repeat 10px 3px; }
     #nav_1 #selected a { font-weight: bold; text-decoration: none; }
     #nav_1 li.first { padding: 0px 0px 0px 0px; background: none; }
      
/* 
     "RETURN TO" NAVIGATION
     ---------------------------------------------------------- */ 
#nav_return { width: 930px; height: 12px; padding: 13px 20px 5px 20px; font-size: 12px; background: #ffffff; }     
#nav_return:after { content: ""; display: block; height: 12px; clear: both; }
#nav_return { height: 12px; }
     #nav_return li { float: left; list-style-type: none; padding: 0px 0px 0px 15px; background: url(../images/lists/pipe_nav.gif) no-repeat 7px 3px; }
     #nav_return li.first { padding: 0px 0px 0px 0px; background: none; }
      
/* 
     CONTENT AREA
     ---------------------------------------------------------- */ 
#page_content { padding: 20px 0px 0px 20px; font-size: 12px; line-height: 20px; color: #000000; background: #ffffff; }
#page_content:after { content: ""; display: block; height: 100%; clear: both; }
#page_content { height: 100%; }
     #page_content p { margin-bottom: 10px; }
     #page_content ul { margin-bottom: 10px; }
     #page_content li { margin: 0px 0px 10px 17px; list-style-type: square; }
	 #page_content h1.secondary { font-size: 22px; }

body#interior_content #page_content { width: 530px; color: #000000; }
body#primary #page_content { width: 970px; padding: 0px 0px 0px 0px; font-size: 12px; line-height: 20px; }
body#secondary #page_content { width: 970px; padding: 0px 0px 0px 0px; font-size: 12px; line-height: 20px; }
body#homepage #page_content { width: 970px; padding: 0px 0px 0px 0px; font-size: 12px; line-height: 20px; }

     #col_1 { float: left; width: 564px; }
     #col_1:after { content: ""; display: block; height: 100%; clear: both; }
     #col_1 { height: 100%; }
     
          #content_main { float: left; width: 524px; padding: 48px 20px 10px 20px; color: #ffffff; background: #373d4f url(../images/backgrounds/content_main.gif) no-repeat 81px 0px; }
               #content_main a { color: #ffffff; }
               #content_main a:hover { color: #f6c73e; }
               #content_main h1 { color: #ffffff; font-size: 36px; }
               #content_main h2 { padding: 0px; margin: 0px; color: #f6c73e; font-size: 16px; background: none; }
               #content_main li { margin-top: 0px; margin-bottom: 0px; }
               a.more { display: block; padding-left: 10px; background: url(../images/icons/more_arrow.gif) no-repeat 0px 5px; }
          			   
          .content_sub { float: left; width: 517px; margin: 5px 0px 0px 0px; padding: 0px 20px 0px 20px; border: 1px solid #000000; }
               .content_sub a { color: #2f4a9c; }
               .content_sub a:hover { color: #000000; }
               .content_sub h1 { margin: 0px 0px 2px 0px; color: #2f4a9c; font-size: 16px; line-height: auto; }
               .content_sub p { margin: 0px 0px 5px 0px; line-height: 14px; }
     
     #col_2 { float: left; width: 403px; padding: 48px 0px 0px 0px; color: #ffffff; background: #373d4f; }
     #col_2:after { content: ""; display: block; height: 100%; clear: both; }
     #col_2 { height: 100%; }
     
          a.download_primary { display: block; color: #ffffff; padding-left: 10px; font-weight: bold; background: url(../images/icons/more_arrow.gif) no-repeat 0px 5px; }
          a:hover.download_primary { color: #f6c73e; }
               
          #ab_wrapper { color: #000000; margin-top: 10px; border: 2px solid #373d4f; background: #ffffff url(../images/backgrounds/ab_wrapper.gif) repeat-y 200px 0px; }
               #ab_wrapper:after { content: ""; display: block; height: 100%; clear: both; }
               #ab_wrapper { height: 100%; }       

               #ab_wrapper ul { margin: 10px 10px 10px 10px; }
               #ab_wrapper li { margin: 0px 0px 5px 0px; list-style-type: none; line-height: normal; }
               * html #ab_wrapper li { margin: 0px 0px 0px 0px; list-style-type: none; line-height: normal; }
               #ab_wrapper a { color: #2f4a9c; }
               #ab_wrapper a:hover { color: #000000; }
                       
               #col_a { float: left; width: 200px; }
               #col_a:after { content: ""; display: block; height: 100%; clear: both; }
               #ab_wrapper #col_a li { padding-left: 10px; background: url(../images/lists/arrow_col_a.gif) no-repeat 0px 4px; }
               * html #ab_wrapper #col_a li { background: url(../images/lists/arrow_col_a.gif) no-repeat 0px 7px; }
               
               #col_b { float: left; width: 199px; }
               #col_b:after { content: ""; display: block; height: 100%; clear: both; }
               #col_b { height: 100%; }
			   * html #col_b ul { margin: 9px 10px 10px 10px; }			   
               
               .col_header { font-size: 16px; padding: 12px 10px 12px 10px; border-top: 2px solid #373d4f; font-weight: bold; color: #ffffff; background: #6d799c url(../images/backgrounds/col_header.gif) no-repeat 100% 0px; }
               #col_b .col_header { margin-left: 2px; }
     
     .supporting_info { width: 530px; padding: 15px 0px 15px 0px; }
          .supporting_info a { color: #2f4a9c; }
          .supporting_info a:hover { color: #000000; }
          .supporting_info h1 { font-size: 16px; margin: 0px 0px 2px 0px; color: #000000; }
          .supporting_info h2 { font-size: 16px; margin: 0px 0px 2px 0px; padding: 0px; color: #000000; background: transparent; }
          
          a.download_doc { color: #2f4a9c; padding: 0px 0px 0px 20px; background: url(../images/icons/download_doc.gif) no-repeat 5px 5px; }
          a:hover.download_doc { color: #000000; }

     /* Secondary Nav & Wrapper */
     #secondarywrapper { margin: 10px 0px; }
     #secondarywrapper:after { content: ""; display: block; height: 100%; clear: both; }
     #secondarywrapper { height: 100%; }        
     
     #secondarywrapper .secondarylist { float: left; width: 200px;   }
     #secondarywrapper .secondarylist ul { margin: 5px 0px 10px 0px; }
     #secondarywrapper .secondarylist li { list-style-type: none; margin: 0px; padding: 0px 0px 2px 10px; background: url(../images/lists/arrow_col_a.gif) no-repeat 0px 7px; }
     #secondarywrapper .secondarylist a { color: #2f4a9c; }
     #secondarywrapper .secondarylist a:hover { color: #000000; }
          
     /* Contactsd Table */
     table.table_contacts { font-family: Arial, Helvetica, sans-serif; }
     table.table_contacts th { vertical-align: top; }
     table.table_contacts tr {}
     table.table_contacts td { border-top: 1px solid #6d799c; vertical-align: top; padding: 20px 15px 15px 10px; }
     
#data.guide th { color: #ffffff; background: #6d799c; border-bottom: 1px solid #ffffff; padding: 10px 10px; text-align: left; vertical-align: bottom; font-size: 14px;}
#data.guide td { color: #000000; background: #d7d7d7; border-bottom: 1px solid #ffffff; padding: 5px 10px; text-align: left; vertical-align: top; }
#data.guide td.indent1 { padding-left: 25px; }
          
/* 
     HOME PAGE
     ---------------------------------------------------------- */ 
#nav_hp { width: 970px; border-top: 4px solid #f6c73e; background: url(../images/backgrounds/nav_hp.gif) no-repeat 0px 0px; }
#nav_hp:after { content: ""; display: block; height: 100%; clear: both; }
#nav_hp { height: 100%; }     

     #nav_area_1 { float: left; width: 328px; padding: 5px 20px 10px 20px; color: #ffffff; }
     #nav_area_1 h1 { color: #f6c73f; font-size: 16px; line-height: normal; margin: 15px 0px 5px 0px; }
     #nav_area_1 p { font-size: 12px; margin: 0px 0px 10px 0px;  }
     #nav_area_1 a { color: #ffffff; }
     #nav_area_1 a:hover { color: #f6c73f; }
     
     
     #nav_area_2 { float: left; width: 602px; }
     #nav_area_2 a { color: #2f4a9c; }
     #nav_area_2 a:hover { color: #000000; }
     #nav_area_2 h1 { color: #2f4a9c; font-size: 18px; margin: 0px 0px 0px 0px; }
     #nav_area_2 p { font-size: 12px; margin: 0px 0px 10px 0px; }
     
     .navbox { border: 1px solid #000000; padding: 5px 5px 0px 5px; margin: 0px 0px 5px 0px; }
     #top.navbox { border-bottom: none; margin: 0px 0px 1px 0px; }
     #top.navbox p { margin: 0px; padding: 0px 0px 5px 0px; }
     
     #nav_primaryitems { border-bottom: 1px solid #ffffff; }
          #nav_primaryitems:after { content: ""; display: block; height: 100%; clear: both; }
          
          #nav_primaryitems { height: 100%; }
          #nav_primaryitems li { float: left; width: 149px; border-left: 2px solid #ffffff; list-style-type: none; }
          #nav_primaryitems li a { display: block; height: 43px; padding: 5px; font-size: 18px; font-weight: bold; color: #ffffff; text-decoration: none; background: #6d799c url(../images/backgrounds/nav1_hp_off.gif) no-repeat 100% 0px;  }
          #nav_primaryitems li a:hover { color: #000000; background: #f6c73f url(../images/backgrounds/nav1_hp_on.gif) no-repeat 100% 0px; }
          
          #nav_primaryitems li#first { width: 149px; border-left: none; }
          #nav_primaryitems li#first a { display: block; width: 139px; }
     
     #nav_subitems { margin-bottom: 5px; background: url(../images/backgrounds/nav_subitems.gif) no-repeat 0px 100%; }
          #nav_subitems:after { content: ""; display: block; height: 100%; clear: both; }
          #nav_subitems { height: 100%; }
          
          #nav_subitems a { color: #000000; }
          #nav_subitems a:hover { color: #ffffff; }
          
          .subitem { float: left; width: 128px; font-size: 12px; padding: 10px 10px 20px 13px; }
          #first.subitem {  width: 126px; }
          .subitem li { padding: 2px 0px 2px 10px; list-style-type: none; background: url(../images/lists/arrow_hp.gif) no-repeat 0px 6px; }

     
#quick_finds { width: 970px; border-top: 4px solid #f6c73e; background: url(../images/backgrounds/quick_finds.gif) repeat-y 0px 0px; }
#quick_finds:after { content: ""; display: block; height: 100%; clear: both; }
#quick_finds { height: 100%; }
     .qfind_item { float: left; width: 108px; padding: 10px 5px 25px 10px; font-size: 12px; color: #000000; }
     #item1.qfind_item { width: 54px; padding: 10px 10px 10px 45px; font-weight: bold; font-size: 20px; color: #ffffff; }
     * html #item1.qfind_item { width: 59px; padding: 10px 8px 10px 40px; font-weight: bold; font-size: 20px; color: #ffffff; }
     
/* 
     SECONDARY PAGE
     ---------------------------------------------------------- */ 
          body#secondary #content_main { float: left; width: 524px; padding: 30px 20px 10px 20px; color: #000000; background: #ffffff; }
          body#secondary #content_main a { color: #2f4a9c; }
          body#secondary #content_main a:hover { color: #2f4a9c; }
          body#secondary #content_main h1 { color: #2f4a9c; font-size: 36px; }
          body#secondary #content_main h2 { padding: 0px 0px 10px 0px; margin: 0px; color: #2f4a9c; font-size: 16px; background: none; }
          body#secondary #content_main li { margin-top: 0px; margin-bottom: 5px; }
          body#secondary a.more { display: block; padding-left: 10px; background: url(../images/icons/more_arrow.gif) no-repeat 0px 5px; }
          body#secondary #col_2 { float: left; width: 403px; padding: 48px 0px 0px 0px; color: #ffffff; background: #ffffff; }
          body#secondary #ab_wrapper { color: #000000; margin-top: 0px; border-right: 2px solid #373d4f; border-left: 2px solid #373d4f; border-bottom: 2px solid #373d4f; border-top: 2px solid #373d4f; background: #ffffff url(../images/backgrounds/ab_wrapper.gif) repeat-y 200px 0px; }
          body#secondary .col_header { font-size: 16px; padding: 12px 10px 12px 10px; border-top: none; font-weight: bold; color: #ffffff; background: #6d799c /*url(../images/backgrounds/col_header.gif) no-repeat 100% 0px*/; }

          a.download_secondary { display: block; color: #ffffff; padding-left: 10px; font-weight: bold; background: url(../images/icons/download_doc.gif) no-repeat 0px 5px; }
          a:hover.download_secondary { color: #f6c73e; }
  
/* 
     FOOTER
     ---------------------------------------------------------- */ 
#page_footer { width: 970px; margin: 10px 0px 20px 0px; padding: 5px 0px 5px 0px; font-size: 12px; border-top: 4px solid #000000; background: #ffffff; }     
#homepage #page_footer { margin: 2px 0px 20px 0px; }
#page_footer:after { content: ""; display: block; height: 100%; clear: both; }
#page_footer { height: 100%; }
     #page_footer a { text-decoration: none; }
     #page_footer a:hover { text-decoration: underline; }
     #agency_name { float: right; position: relative; bottom: 15px; text-align: right; }
     #pub_date { font-weight: bold; }
	 
/* Display Tables*/

td.numbers { text-align: right; padding-right: 2px; }
     